Redmine - Defect #21442

Documentation duplication
2015-12-07 12:51 - Hans Ginzel

Status: Closed
Priority: Low
Assignee:

Category: Documentation

Target version:

Resolution:

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Affected version:

Description
There are two urls describing wiki syntax

¢ RedmineTextFormatting
¢ http:/www.redmine.org/help/en/wiki_syntax_detailed.html

It seems that the second is older. How are they synchronised?

History

#1 - 2016-01-03 04:54 - Toshi MARUYAMA

- Description updated

#2 - 2016-01-03 04:58 - Toshi MARUYAMA
- Status changed from New to Closed
Hans Ginzel wrote:

There are two urls describing wiki syntax

e RedmineTextFormatting
e http://www.redmine.org/help/en/wiki_syntax_detailed.html

It seems that the second is older. How are they synchronised?

You can post patches for source:trunk/public/help .

2025-05-12

1/1



https://www.redmine.org/projects/redmine/wiki/RedmineTextFormatting
http://www.redmine.org/help/en/wiki_syntax_detailed.html
https://www.redmine.org/projects/redmine/wiki/RedmineTextFormatting
http://www.redmine.org/help/en/wiki_syntax_detailed.html
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/public/help
http://www.tcpdf.org

